@charset "utf-8";
/* CSS Document */

body
{

}
#globalNavi {
	width: 950px;
	height: 45px;
	margin: 0px;
	zoom: 1;    /*for mac-ie5.x*/  
    /*\*//*/ 
    overflow:hidden; 
    /**/  
}

#globalNavi:after {
	content: ".";
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	}

#globalNavi ul {
	margin: 0px;
	padding: 0px;
	border: none;
	}
	
#globalNavi li {
	float: left;
	display: inline;
	background-image: url(image/navigation.png);
	padding: 0px;
	border: none;
	margin: 0px;
	background-repeat: no-repeat;
	}

#globalNavi li a {
	display: block;
	height: 0.5px!important;
	height /**/: 45px;
	padding-top: 45px;
	overflow: hidden;
	background-image: url(image/navigation.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	} 
/*home*/
li#navi_home {
	width: 134px;
	margin-left: 0px;
	line-height: -9999px;
}
li#navi_home a {
	background-position: 0px 0px;
	width: 134px;
	background-image: url(../images/navigation.png);
}
li#navi_home a:hover {
	background-position: 0px -50px;
}
ul.here_home li#navi_home a,ul.here_home li#navi_home a:hover {
	background-position: 0px -50px;
}
/*概要*/
li#navi_outline {
	width: 136px;
	margin-left: 0px;
		line-height: -9999px;
}
li#navi_outline a {
	background-position: -134px 0px;
	width: 136px;
	background-image: url(../images/navigation.png);
}
li#navi_outline a:hover {
	background-position: -134px -50px;
}
ul.here_outline li#navi_outline a,ul.here_outline li#navi_outline a:hover {
	background-position: -134px -50px;
}
/*生活*/
li#navi_life {
	width: 136px;
	margin-left: 0px;
}
li#navi_life a {
background-image: url(../images/navigation.png);
	background-position: -270px 0px;
	width: 136px;
}
li#navi_life a:hover {
background-image: url(../images/navigation.png);
	background-position: -270px -50px;
}
ul.here_life li#navi_life a,ul.here_life li#navi_life a:hover {
background-image: url(../images/navigation.png);
	background-position: -270px -50px;
}
/*お知らせ*/
li#navi_info {
	width: 136px;
	margin-left: 0px;
}
li#navi_info a {
background-image: url(../images/navigation.png);
	background-position: -406px 0px;
	width: 136px;
}
li#navi_info a:hover {
background-image: url(../images/navigation.png);
	background-position: -406px -50px;
}
ul.here_info li#navi_info a,ul.here_info li#navi_info a:hover {
background-image: url(../images/navigation.png);
	background-position: -406px -50px;
}
/*入学者選抜*/
li#navi_selection {
	width: 136px;
	margin-left: 0px;
}
li#navi_selection a {
background-image: url(../images/navigation.png);
	background-position: -542px 0px;
	width: 136px;
}
li#navi_selection a:hover {
background-image: url(../images/navigation.png);
	background-position: -542px -50px;
}
ul.here_selection li#navi_selection a,ul.here_selection li#navi_selection a:hover {
background-image: url(../images/navigation.png);
	background-position: -542px -50px;
}
/*ＳＧＨ*/
li#navi_sgh {
	width: 136px;
	margin-left: 0px;
}
li#navi_sgh a {
background-image: url(../images/navigation.png);
	background-position: -678px 0px;
	width: 136px;
}
li#navi_sgh a:hover {
background-image: url(../images/navigation.png);
	background-position: -678px -50px;
}
ul.here_selection li#navi_sgh a,ul.here_sgh li#navi_sgh a:hover {
background-image: url(../images/navigation.png);
	background-position: -678px -50px;
}
/*定時制*/
li#navi_teijisei {
	width: 136px;
	margin-left: 0px;
}
li#navi_teijisei a {
background-image: url(../images/navigation.png);
	background-position: -814px 0px;
	width: 136px;
}
li#navi_teijisei a:hover {
background-image: url(../images/navigation.png);
	background-position: -814px -50px;
}
ul.here_selection li#navi_teijisei a,ul.here_teijisei li#navi_teijisei a:hover {
background-image: url(../images/navigation.png);
	background-position: -814px -50px;
}
/* Main menu */

#menu
{
	width: 950px;
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#menu li
{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 0;
	
}

#menu a 
{
	float: left;
	height: 30px;
	color: #2f2f2f;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	font-size: 12px;
	line-height: 25px;
	
	background-image: none;
	padding-top: 0;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#menu li:hover > a
{
	color: #FFFFFF;
}


*html #menu li a:hover /* IE6 */
{
	color: #FFFFFF;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu li ul LI:hover > A {
	color: #FFFFFF;
	background-color: #294f97;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right 0px;
}
#menu LI:hover > UL {
	DISPLAY: block
}

#menu UL {

	 list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 45px;
    left: 0;
    z-index: 99999;    
    background: #fafafa;
    background: -moz-linear-gradient(#fafafa, #ffffff);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #fafafa));
    background: -webkit-linear-gradient(#fafafa, #ffffff);    
    background: -o-linear-gradient(#fafafa, #ffffff);	
    background: -ms-linear-gradient(#fafafa, #ffffff);	
    background: linear-gradient(#fafafa, #ffffff);
    -moz-box-shadow: 0 0 2px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.5);
    box-shadow: 0 0 2px rgba(0,0,0,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#menu UL UL {
	TOP: 0px;
	LEFT: 195px;
	border: 1px solid #676767;
}
#menu UL LI {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	FLOAT: none;
	PADDING-TOP: 0px;
-moz-box-shadow: 0 1px 0 #bdbdbd, 0 1px 0 #9e9e9e;
	-webkit-box-shadow: 0 1px 0 #bdbdbd, 0 1px 0 #9e9e9e;
	box-shadow: 0 1px 0 #bdbdbd, 0 1px 0 #9e9e9e;
	height: auto;
	background-image: none;
}
#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu UL LI ul li{
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	FLOAT: none;
	PADDING-TOP: 0px;
	-moz-box-shadow: 0 0px 0 #ffffff, 0 2px 0 #777777;
	-webkit-box-shadow: 0 0px 0 #ffffff, 0 2px 0 #777777;
	box-shadow: 0 1px 0 #676767, 0 2px 0 #777777;
	height: auto;
	background-image: none;
	z-index: 16;
}
#menu UL A {
	PADDING-BOTTOM: 20px;
	LINE-HEIGHT: normal;
	TEXT-TRANSFORM: none;
	PADDING-LEFT: 10px;
	WIDTH: 170px;
	PADDING-RIGHT: 15px;
	DISPLAY: block;
	FLOAT: none;
	HEIGHT: auto;
	PADDING-TOP: 10px;
	background-image: none;
}
*:first-child + HTML #menu UL A {
	HEIGHT: auto
}
#menu UL A:hover {
	color: #FFFFFF;
	background-color: #294f97;
	background-image: none;
}

#menu UL LI:first-child > A {
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background-image: none;
}

#menu UL LI:first-child > A:after {
	BORDER-BOTTOM: #fafafa 8px solid;
	POSITION: absolute;
	BORDER-LEFT: transparent 5px solid;
	WIDTH: 0px;
	HEIGHT: 0px;
	CONTENT: '';
	TOP: -8px;
	BORDER-RIGHT: transparent 5px solid;
	LEFT: 30px;
	background-image: none;
}
#menu UL UL LI:first-child A:after {
	BORDER-BOTTOM: transparent 5px solid;
	BORDER-LEFT: 0px;
	WIDTH: 0px;
	HEIGHT: 0px;
	BORDER-TOP: transparent 5px solid;
	TOP: 12px;
	BORDER-RIGHT: #fafafa 8px solid;
	LEFT: -8px;
	background-image: none;
}
#menu UL LI:first-child A:hover:after {
	BORDER-BOTTOM-COLOR: #c7eafe;
	background-image: none;
}
#menu UL UL LI:first-child A:hover:after {
	BORDER-BOTTOM-COLOR: transparent;
	BORDER-RIGHT-COLOR: #c7eafe;
	background-image: none;
}
#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
#menu:after {
	DISPLAY: block;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	CLEAR: both;
	FONT-SIZE: 0px;
	CONTENT: " ";
	background-image: none;
}
* HTML #menu {
	ZOOM: 1
}
*:first-child + HTML #menu {
	ZOOM: 1
}
